/* ==========================================================================
   Base styles: Default Styles
   ========================================================================== */
::-moz-selection {background: #b3d4fc;text-shadow: none;}
::-webkit-selection {background: #b3d4fc;text-shadow: none;}
::-o-selection {background: #b3d4fc;text-shadow: none;}
::selection {background: #b3d4fc;text-shadow: none;}
hr {display: block;height: 1px;border: 0;border-top: 1px solid #ccc;margin: 1em 0;padding: 0;}	/* A better looking default horizontal rule */
textarea {resize: vertical;}			/* Allow only vertical resizing of textareas. */
p,h2,h3 {orphans: 3;widows: 3;}		/* Define the minimal number of words (orphans & widows) that every line should contain. */

/* ==========================================================================
   Base styles: General Styles
   ========================================================================== */

.hidden{display: none !important; visibility: hidden;} 	/* Hide from both screenreaders and browsers */
.visuallyhidden {border: 0;clip: rect(0 0 0 0);height: 1px;margin: -1px;overflow: hidden;padding: 0;position: absolute;width: 1px;}	/* Hide only visually, but have it available for screenreaders */
.fadeout{opacity: 0;}									/* Fade Out with opacity 0 */
.invisible {visibility: hidden;}							/* Hide visually and from screenreaders, but maintain layout */

.fl{float: left;}										/* Float Left */
.fr{float: right;}
.hide {display:none;}										/* Float Right */
.dib{display: inline-block; vertical-align: top;}		/* Display inline-block with vertical top alignment */
.tc{text-align: center;}								/* Text align Center */

.ir {font: 0/0 a;text-shadow: none;color: transparent;}	/* SEO friendly Image Replacement style */

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */
.clearfix:before,
.clearfix:after {content: " ";display: table;}
.clearfix:after {clear: both;}
.clearfix {*zoom: 1;}
.browsehappy {margin: 0.2em 0;background: #ccc;color: #000;padding: 0.2em 0;}	/* A pretty Chrome Frame prompt */
* {outline:0; outline:none;}
img {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
	border:0;
}
select {-webkit-appearance: menulist-button;}
::-webkit-input-placeholder {color: #000; opacity:1;}
::-moz-placeholder { /* Firefox 19+ */ color: #000; opacity:1;}
:-ms-input-placeholder {color: #000; opacity:1;}
:-moz-placeholder { /* Firefox 18- */ color: #000; opacity:1;}
/* ==========================================================================
   Page Related custom styles
   ========================================================================== */
a {color:#ff6600; text-decoration:none;}  
a:hover {color:#ff6600; text-decoration:underline;} 
.social-sprite{background: url('../images/sprites/socialSprite.png') no-repeat;}
  
  
/*--- footer styles--*/
footer{width:100%;background-color:#1f1f1f;color:#fff;}
footer figure.logo {display:inline-block;}
.footerTopSection {background: #272727; padding: 2px 0;}
.footerLinks {background: #1f1f1f; padding:17px 0 32px;}
.footerTopSection .logo-desktop {display: block;}
.footerTopSection .mobile-footer {display: none;}
.footerTopSection .inner-container, .footerLinks .inner-container {max-width: 974px; width: 100%; margin: 0 auto; color:#fff; text-align:left; padding: 0 10px; box-sizing: border-box;}
.footerTopSection .inner-container {padding-top: 7px;}
footer .footerTopSection label {display:inline-block; padding-right:27px; color:#ff6600; font-size:16px; position:relative; top:-2px; text-transform:capitalize; line-height: 17px; left:6px;}
.footerLinks p, .footerLinks li{line-height: 13px; font-size: 10px;font-family:'arial';color:#ccc}
.footerLinks ul > li{display:table-cell;border-left:1px solid #828282;padding:0 10px; line-height:13px; font-size:10px;}
.footerLinks ul {display:table;margin-bottom:5px;}
.footerLinks p.copy{margin:0;display:block;}
footer .footerTopSection select{background-color: #333;width:196px;height:22px;font-size:12px;color:#fff;line-height:17px;border:1px solid #1e1e1e; border-bottom-color:#9d9d9d; border-right-color:#9d9d9d; position:relative; top:-5px;}
footer .broughtText {font-size:14px; position:relative; top:-3px; padding-right:6px;}
.footerLinks .inner-container>p {line-height: 13px; display:inline-block; vertical-align:top;}
.footerLinks .inner-container>div {display:inline-block; vertical-align:top;}

/*footer.thanks .footerTopSection .inner-container, footer.thanks .footerLinks .inner-container {max-width:614px; padding-left: 0; padding-right:0;}*/

/* Common Style */ 

.gt-ie9 html, .gt-ie9 body {overflow-x:hidden;}
body {padding:0; margin:0; word-wrap:break-word; min-width:320px;}
body.mainPage {background:#000; }
body.mainPage .mainContainer {/*min-width:1030px;*/width:100%;/*background:#000000; position:absolute; top:0;*/}
h1, h2, h3, h4, h5, h6 {font-weight:normal;}
h2 {font-family:HDLetterpress-Reg; color:#ffffff; text-transform:uppercase; margin:0; text-align:center; padding:50px 0 18px;font-size:60px;line-height:70px;}
h3, h4, h5, h6, .testRideBtn {font-family:tradegothic_boldcondtwenty20;}
h5 {font-size:24px; color:#ffffff; font-weight:normal; text-align:center; text-transform:uppercase; margin:0;}
h6 {font-size:22px; line-height:22px; color:#ffffff; font-weight:normal; text-align:left; text-transform:uppercase; margin:0; padding:0;}
p {font-family:trade_gothic_lt_stdCnno18; font-size:20px; line-height:22px; color:#ffffff; font-weight:normal; text-align:left; margin:0; padding:0;}
.buttonRow {padding:20px 0 40px; text-align:center;}
.playVideoBtn {width:138px; height:138px; border-radius:100%; background:rgba(255, 255, 255, 0.4); position:absolute; top:250px; left:50%; transform:translatex(-50%); -ms-transform:translatex(-50%); -moz-transform:translatex(-50%); -webkit-transform:translatex(-50%); cursor:pointer;}
.playVideoBtn span {display:inline-block; border-left:48px solid #fff; border-top:27px solid transparent; border-bottom:27px solid transparent; width:0; height:0;left: 54px;position: absolute;top: 42px;}
.playVideoBtn:hover span {border-left:48px solid #df6f1d;}

.ctaBtn, .overlay-ctaBtn {background: #ff6600;padding:10px 15px; display:inline-block;font-family:tradegothic_boldcondtwenty20; font-size:22px; line-height:none; color:#ffffff; text-align:center; text-decoration:none; text-transform:uppercase; margin:0; min-width:106px;}
.ctaBtn:hover, .overlay-ctaBtn:hover {color:#fff; text-decoration:none; background: #df6f1d;}
.borderNone {border:0 !important;}
.paddingNone {padding:0 !important;}
.marginNone {margin:0 !important;}
.marginBottomNone {margin-bottom:0 !important;}
.margin-bottom45 {margin-bottom: 45px !important;}
.mobileShow {display:none;}
.xyCenter {position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); -ms-transform:translate(-50%, -50%); -moz-transform:translate(-50%, -50%); -webkit-transform:translate(-50%, -50%);}
.xCenter {position:relative; left:50%; transform:translateX(-50%); -ms-transform:translateX(-50%); -moz-transform:translateX(-50%); -webkit-transform:translateX(-50%);}
.yCenter {position:relative; top:50%; transform:translateY(-50%); -ms-transform:translateY(-50%); -moz-transform:translateY(-50%); -webkit-transform:translateY(-50%);}
input {-webkit-appearance:none; -webkit-border-radius:0px;}
.field-validation-valid, .validation-summary-valid {display: none;}
.hidden-data {width:0; height:0; overflow:hidden;}
.divider img{display:block;width:100%;}
.divider-landing-page {background:url('../images/divider-lp.jpg') no-repeat center center; width:100%; margin:0 auto; height:3px;}
.bottom-strip-landing-page {background:url('../images/bottom-strip-landing-page.jpg') no-repeat center top; width:100%; height:43px;}
.img-responsive {max-width:100%; height:auto; display:block;}

.arrow-bikelist {
    width: 0;
    height: 0;
    border-top: 7px solid #fff;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 0;
}
.arrow-up {
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #ff6600;
    border-top: 0;
}
.disabled {
    opacity: 0.5;
    background: #999;
    pointer-events: none;
}

/* Cookie Info CSS start here */
.cookie-info {background: #cbcbcb; overflow:hidden; -webkit-transition: height 0.5s ease; -moz-transition: height 0.5s ease; -o-transition: height 0.5s ease; transition: height 0.5s ease;}
.scaleY {-webkit-transform: scaleY(1); -o-transform: scaleY(1); -ms-transform: scaleY(1); transform: scaleY(1);}
.cookie-info .container {width: 100%; max-width: 994px; margin: 0 auto; padding: 15px 10px; position: relative; box-sizing: border-box;}
.cookie-info .container .cookie-close {background: url('../images/cookie_close.gif') no-repeat center center; padding:7px; position: absolute; display: block; top:6px; right: 10px; cursor: pointer;}
.cookie-content p {font-size: 12px; line-height: 20px; font-family: tahoma, arial, helvetica, sans-serif; color:#767676; padding-right: 15px;}

/* Header CSS starts here */
header {
	background:#191919 -webkit-linear-gradient(#333333, #000) repeat-x scroll 0 0 / 100% 111px;
	background:#191919 -o-linear-gradient(#333333, #000) repeat-x scroll 0 0 / 100% 111px;
	background:#191919 -moz-linear-gradient(#333333, #000) repeat-x scroll 0 0 / 100% 111px;
	background:#191919 linear-gradient(#333333, #000) repeat-x scroll 0 0 / 100% 111px;
	height:111px;
}
.header {
    width: 100%;
    max-width: 994px;
    margin: 0 auto;
    position: relative;
}
.inner-header {
    padding: 0 4.5%;
}
.inner-header a {
    float: left;
}
.inner-header img {
    padding-top: 20px;
	display:block;
}
.header-thanks-page .inner-container img {
    padding: 20px 0;
}
.inner-header h1 {
    text-align: center;
    width: 70%;
    font-size: 42px;
	line-height:58px;
    text-transform: uppercase;
    color: #ffffff;
    letter-spacing: 1px;
    margin: 27px auto;
    padding: 0 5%;
}
header .switch-language {
    float: right;
    padding-top: 10px;
}
header .switch-language label {display: none;}
header .dropdownWrapper {
    background: url("../images/sprites/sprites.png") no-repeat scroll right -113px #000;
    border: 1px solid #3f3f3f;
    color: #ccc;
    font-size: 12px;
    height: 19px;
    padding: 0 18px 0 5px;
    position: relative;
    vertical-align: top;
    width: 95px;
    margin: 0;
}
header .dropdownLabel {
    background-color: #000;
    color: #ccc;
    display: block;
    height: 100%;
    line-height: 19px;
    overflow: hidden;
    width: 99%;
    text-transform: uppercase;
    font-size: 12px;
}
header .dropdownWrapper label {
    display: block;
    position: absolute;
    width: 150px;
    right: 125px;
    top: 0;
    font-family: "tradegothic_boldcondtwenty20";
    color: #ff6600;
    font-size: 14px;
    padding-right: 8px;
    text-align: right;
}
header .customDropdown {
    border: 1px solid #242323;
    border-top: none;
    background-color: #000;
    cursor: pointer;
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    width: 118px;
}
header .customDropdown option {
    color: #ccc;
    font-size: 12px;
    margin: 1px 0;
    padding: 0 2%;
    font-family: 'tradegothic_boldcondtwenty20';
    text-transform: capitalize;
}
/* Header CSS ends here */

/* Splash page CSS starts here */
.splash-page {
    background: url('../images/splash_cover_desk.jpg') no-repeat center center;
    background-size: cover;
}
.splash-page .container {
    max-width: 992px;
    width: 100%;
    margin: 0 auto;
}
.splash-page .inner-container {
    width: 390px;
    background-color: #191919;
    min-height:600px;
}
.splash-page .inner-container .info-container {
    padding: 45px 25px;
}
.splash-page .info-container p {
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 22px;
}
.splash-page .info-container .divider {
    background: url('../images/divider-small.png') no-repeat center center;
    background-size:cover;
    height: 1px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.splash-page .info-container .select-country h3 {
    font-size: 22px;
    text-transform: uppercase;
    color: #ffffff;
    margin: 25px 0 10px;
}
.splash-page .info-container .select-country .selectBar {
    margin-bottom: 10px;
}
.splash-page .info-container .select-country p {
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 0;
}
.splash-page .inner-container .map-container {
    display:none;
   /* float: right;
    width: 66%;*/
}
.splash-page .cstm-dd {width: 100%; position: relative;}
.splash-page select {font-family: 'trade_gothic_lt_stdCnno18';}
.splash-page select.selectBar{background: #ffffff;color: #585858; font-size:20px;height: 100%;left: 0;opacity: 0;position: absolute;top: 0;width: 100%; cursor:pointer;}
.splash-page .cstm-dd p.placeholder-text {color:#000; font-size:20px;height: 42px;line-height:40px;overflow: hidden;padding:0 40px 0 10px;text-transform: capitalize;white-space: nowrap;background: #c7c7c7 url("../images/select-arrow.png") no-repeat right center;cursor: pointer;margin: 0 auto;position: relative;text-align: left; border:0; border-top:1px solid #e0e0e0; border-bottom:1px solid #e0e0e0;}
.splash-page .cstm-dd:hover p.placeholder-text {background: #cccccc url("../images/select-arrow-hover.png") no-repeat right center;}
.splash-page #otherVehicleSpan p {padding:0;}
.splash-page .country-show+p{padding-top:12px;}
.splash-page + footer .footerTopSection .inner-container {padding-bottom: 3px;}
/* Splash page CSS ends here */

/* OverLay */ 

#keepmeposted_iframe, #gallerySlider_iframe {background: rgba(0,0,0,0.7);width: 100%;position: fixed;left: 0;top: 0;z-index: 9999; -webkit-overflow-scrolling: touch; /* min-width:1030px; */ height:100% !important; overflow:hidden; overflow-y:auto;}
#keepmeposted_iframe .wrapper {position: relative;top: 50px;width:100%;height: 4000px;margin: 0 auto;/* width:100%; */ max-width:782px;}
#gallerySlider_iframe .wrapper {position: relative;top: 2%;width: 100%;height: 100%;margin: 0 auto;max-width: 1020px;}
.ancKeepMePosted, #ancgallerySlider {cursor:pointer;}


/* FORM START */

form {background:#1f1f1f; /* *border:1px solid #505050;*/}
.formContainer {width:100%; max-width:994px; margin:0 auto; padding:0;}
.formPage {color:#ffffff; padding:43px 4.5%; background:#191919; position: relative;}
.formPage .form-wrapper {position:relative;}
.formPage .form-heading-text {font-size: 26px;line-height: 35px;font-family: trade_gothic_lt_stdCnno18;text-align: center;padding: 0 30px;max-width: 725px;margin: 0 auto;width: 100%;min-height:140px;padding-bottom:30px;}
.formPage .logoForm {/*text-align:center;*/}
.formPage h3 {font-size:36px; /*text-align:center;*/  line-height:normal; padding:0; margin:0; text-transform:uppercase; padding:38px 0 11px; font-family: 'HDLetterpress-Reg';}
.formPage p {line-height:normal; padding-bottom:20px;color:#ffffff;}
.formPage p a {color:#ff6600; text-decoration:none;}
.formPage p a:hover {text-decoration:underline;}
/*.formPage p.select-ride-content{padding-bottom:31px;}*/
.formPage .intro-wrapper {font-size:26px; line-height:35px; width:100%; max-width:784px; margin:0 auto; text-align: center;}
.formPage .intro-wrapper p {font-size:26px; line-height:35px; text-align: center; padding: 0 90px 11px;}
.formPage .intro-wrapper p strong {font-family:tradegothic_boldcondtwenty20; font-weight: normal;}
.formPage .intro-wrapper .steps-wrapper {padding: 14px 0 0 0;}
.formPage .intro-wrapper .steps-mobile {display:none;}
.formPage .intro-wrapper .steps-desktop {display:block; margin: 0 auto;}
.formPage .intro-wrapper .steps-list {padding-bottom: 56px;}
.formPage .intro-wrapper .steps-list li {display: inline-block; vertical-align:top; max-width:240px; width:30%;}
.formPage .intro-wrapper .steps-list li:nth-child(2) {padding: 0 20px 0 25px;}

.formPage .choose-your-ride {position:relative;}
/*.formPage .choose-your-ride .dd-bikename {display:none;}*/
.formPage p.requiredText {text-align:right; padding-bottom:10px;font-size:19px;position:absolute; right:0; top:41px;}
.formPage span.req {color:#d64529; font-size:20px;}
.formPage p.subHeading {padding-bottom:9px;}
.formPage p.dealerSubHeading{padding-bottom:13px; font-size: 19px;}
.formPage fieldset {border:none; margin:0; padding:0;}
.formPage fieldset h6 {line-height:24px; padding-bottom:8px;/*color:#585858;*/}
.formPage ul, .formPage li {margin:0; padding:0; list-style-type:none;}
.formPage .select-your-bike li {width:24%; display:inline-block; margin-right:1.3%; position:relative;cursor:pointer;}
.formPage .select-your-bike .info-panel-wrapper {cursor: default;}
.formPage .select-your-bike .bike-list.last-li {margin-right: 0;}
.formPage .select-your-bike .bike-list .bike-id {display: none;}
.formPage .select-your-bike .active .bike-caption a p {
    color: #ff6600;
}
.formPage .select-your-bike .img-gradient {
    text-align: center;
    background: #191919;
    background: -webkit-linear-gradient(#111111, #252525);
    background: -o-linear-gradient(#111111, #252525);
    background: -moz-linear-gradient(#111111, #252525);
    background: linear-gradient(#111111, #252525);
}
.formPage .select-your-bike .img-gradient img {
    margin: 0 auto;
    width: 100%;
}
.formPage .select-your-bike .selected-bike .img-gradient {
    position: relative;
}
.formPage .select-your-bike .selected-bike .img-gradient::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    background: url('../images/form-bikes/tick.png') no-repeat center center transparent;
    background-color: rgba(25, 25, 25, 0.75);
    border: 5px solid #ff6600;
    top: 0;
    left: 0;
}
.formPage .select-your-bike .selected-bike .bike-caption .arrow-up,
.formPage .select-your-bike .selected-bike .bike-caption .arrow-bikelist {
    display: none;
}
.formPage .select-your-bike .selected-bike .bike-caption a p {
    color: #ff6600;
}
.formPage .select-your-bike .bike-caption {
    background-color: #090909;
    padding: 7px;
    margin-bottom: 17px;
    text-align: center;
    cursor: pointer;
}
.formPage .select-your-bike .bike-caption .arrow-bikelist {
    /*position: absolute;
    top: 7px;
    right: -22px;
    width: 0;
    padding: 0;*/
    margin-left: 10px;
}
.formPage .select-your-bike .bike-caption .arrow-up {
    /*top: 7px;
    left: inherit;
    right: -22px;*/
    margin-left: 10px;
    position: static;
    display: inline-block;
}
.formPage .select-your-bike .bike-caption a {
    font-size: 16px;
    line-height: 22px;
    position: relative;
    color: #fff;
}
.formPage .select-your-bike .bike-caption a p {
    font: 16px/22px trade_gothic_lt_stdCnno18;
    text-align: center;
    font-weight: bold;
    padding: 0 0 0 10px;
}
.formPage .bike-list:hover .bike-caption a p {
    color: #ff6600;
}
.formPage .bike-list:hover .bike-caption a .arrow-bikelist {
    border-top: 7px solid #ff6600;
}
.formPage .select-your-bike .arrow-up {
    position:absolute;
    bottom:0;
    left: 47%;
}
.formPage .select-your-bike .bike-caption a span {display:inline-block;}
.formPage .select-your-bike .info-panel-wrapper {
    width: 100%;
    display: block;
    margin-bottom: 17px;
    background: #fff;
    border-top: 5px solid #ff6600;
    position: relative;
}
.formPage .select-your-bike .info-panel-wrapper .info-panel.showBike {
    display: block;
}
.formPage .select-your-bike .info-panel figure {
    width: 24%;
	display: inline-block;
	vertical-align: top;
	max-width: 218px;
    padding: 16px 0 16px 16px;
}
.formPage .select-your-bike .info-panel .info-panel-content {
    width: 73%;
    margin-left: 3px;
	display: inline-block;
	vertical-align: top;
}
.formPage .select-your-bike .info-panel-content .close {
    background: url('../images/common-icon-sprite.png') no-repeat 8px 10px transparent;
    width: 40px;
    height: 40px;
    position:absolute;
    display: block;
    top:-4px;
    right: -3px;
    cursor: pointer;
}
.formPage .select-your-bike .info-panel-content .content {
    padding-top: 20px;
    padding-left: 19px;
    width: 60%;
}
.formPage .select-your-bike .info-panel-content h6 {
    color: #ff6600;
}
.formPage .select-your-bike .info-panel-content p {
    color: #666;
}
.formPage .select-your-bike .info-panel-content .ctaBtn {
    position: absolute;
    right: 15px;
    bottom: 14px;
}
.formPage .cell .search {
    background: url('../images/common-icon-sprite.png') no-repeat center -24px #ff6600;
    width: 44px;
    height: 44px;
    position: absolute;
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
}
.formPage .target {
    background: url('../images/target.png') no-repeat center center #fff;
    width: 44px;
    height: 44px;
    position: absolute;
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
}
.formPage #pac-input {
    max-width: 354px;
    width: 83%;
    padding-left: 0;
    margin-left: 44px;
    padding-left: 10px;
}
.formPage .row.last-row {
    margin: 23px 0 19px;
}
.formPage .location-input {
    width: 52%;
    float: left;
}
#findDealer .field-validation-error {
    width: 45%;
    float: right;
    border: 2px solid #fb4024;
    color: #fff;
}
#findDealer .field-validation-error span {
    padding: 8px 5px;
    text-align: center;
    width: 100%;
    display: inline-block;
    box-sizing: border-box;
}
.formPage .disclaimer{font-size: 16px;padding:10px 0 0;}
.formPage .divider {padding:20px 0 32px; clear:both;}
.formPage .divider img {display:block;width:100%; height:1px;}
.formPage .cell {float:left; margin:0 0 13px 0; width:50%;}
.formPage .location-cell {
    width: 100%;
}
.formPage .location-cell .loader {
    background: url('../images/loader.gif') no-repeat center;
    width: 44px;
    height: 44px;
}
.formPage .last-cell {margin-bottom: 23px;}
.formPage .cell2 {float:left; margin:0 0 13px 3%; width:47%;}
.formPage .set {width:100%;}
.formPage #findDealer {position: relative;}
.formPage #findDealer>p, .details-section> p.sub-head {padding-bottom: 44px;}
.formPage input, .formPage .describe-content textarea {width:94%;max-width:398px; border:0; height:44px; background:#fff; padding:0 3%; margin:0;font-family: 'trade_gothic_lt_stdCnno18'; color:#000; font-size:20px; border-radius:0;}
.formPage label {font-family: 'trade_gothic_lt_stdCnno18';}
.formPage .cell label, .formPage .cell2 label, .formPage .row label {font-size:20px; line-height:46px; text-align:left; padding:0; margin:0; display:inline; }
.formPage .upperCase {text-transform:uppercase;}
.formPage .upperCase label {line-height:normal; text-transform: none;}
.formPage .row {width:100%; float:left; margin:0; padding:0;}
.formPage .radioBtn input {width:auto; float:left; opacity:0;}
.formPage div.checkBox {width:12px; height:12px; border:3px solid #ffffff; /*background:#fff; */padding:13px; float:left;}
.formPage div.checkBox span {display:none; width:100%; height:100%; background:#d64529;}
.formPage div.checkBox.active span {display:block;}
.formPage .radioBtn label {line-height:40px; float:left; padding-left:7px;}
.formPage .contactBY input {width:auto; float:left; opacity:0;}
.formPage .contactBY div.checkBox {margin-bottom:31px;}
.formPage .contactBY label {line-height:40px; float:left; padding-left:7px;}
.formPage .contactBY #postalAdd .row  {padding-bottom:25px;}
.formPage .contactBY #postalAdd input {float:left; opacity:1; width:97%; padding:0 1.5%; max-width:100%;}
.formPage .contactBY #postalAdd label {padding:0 0 10px; line-height:normal;}
.submitBtnContainer {margin:0 auto; max-width: 992px; width: 100%;}
.submitBtnContainer input[type="submit"] {background:#ff6600; min-width:286px; max-width:100%; width: auto; height:50px; font-size:22px; font-family: 'tradegothic_boldcondtwenty20'; color:#fff; text-transform:uppercase; border:0; margin-top:5px;}
.submitBtnContainer input[type=submit]:hover {background: #df6f1d;}
.formPage #postalAdd {padding-top:15px; float:left;width: 100%;}
.formPage .contactBY #postalAdd #PostCode {width:100%; max-width:398px; margin-bottom:0;}
.formPage #DOB {background:#c7c7c7; max-width:350px; cursor:pointer; margin-right:5px; float:left;width:82%;}
.formPage .field-validation-error  {color:#d64529;font-family: 'trade_gothic_lt_stdCnno18'; font-size:20px; display: block;}
.formPage .enterYourDetails li {clear:both;}
.formPage .paddingBottom35 {padding-bottom:35px;}
.formPage .cstm-dd {width: 100%; max-width:425px;position: relative;}
.formPage select {font-family: 'trade_gothic_lt_stdCnno18';}
.formPage select.selectBar, .formPage select#ddlVehicles {background: #ffffff;color: #585858; font-size:20px;height: 100%;left: 0;opacity: 0;position: absolute;top: 0;width: 100%; cursor:pointer;}
.formPage .cstm-dd p.placeholder-text {color:#000;font-family: 'trade_gothic_lt_stdCnno18'; font-size:20px;height: 42px;line-height:40px;overflow: hidden;padding:0 40px 0 10px;text-transform: capitalize;white-space: nowrap;background: #c7c7c7 url("../images/select-arrow.png") no-repeat right center;cursor: pointer;margin: 0 auto;position: relative;text-align: left; border:0; border-top:1px solid #e0e0e0; border-bottom:1px solid #e0e0e0;}
.formPage .cstm-dd:hover p.placeholder-text {background: #cccccc url("../images/select-arrow-hover.png") no-repeat right center;}
.formPage #otherVehicleSpan p {padding:0;}
.formPage .bikeShow {display:none;}
.formPage #vehicalDiv {margin-top:25px;} 
.formPage #vehicalDiv .cell {margin:0;} 
.paddingBottom35 {padding-bottom:35px;}
.formPage .dealerMap-container {background: #fff; display:none; margin-top: 18px;}
.formPage #divDealerMap {padding-bottom: 6px;}
.formPage .locate-your-dealer {padding: 4px;}
.formPage .dealer-map-tab {display:none;}
.formPage .dealerMap {width:72%; height:520px; float:right;}
.formPage #yourDealerMapLoc {height: 238px;}
.formPage #yourDealerMap {margin-bottom: 16px;}
.formPage .mapAccordianBox {height:520px;float:left; width:28%;}
.formPage #yourDealerMapDiv .mapAccordianBox {height:238px;}
.formPage .mapAccordian {margin:0; list-style-type:none;  padding:0 0 0 5%;}
.formPage .mapAccordian li {margin:0; padding:21px 0; list-style-type:none; color:#585858; height:auto; width:100%; overflow:hidden; font-family: 'trade_gothic_lt_stdCnno18'; font-size:16px; cursor:pointer; position:relative;}
.formPage .mapAccordian li::after {content:''; background:url('../images/form-bikes/divider-map.png') no-repeat center bottom; width:100%; height:1px; display:block; position: absolute; bottom:0;}
.formPage .mapAccordian li:last-child::after {background:none;}
.formPage .mapAccordian li p {width:100%; float:left; line-height:24px; padding:0; color:#585858; font-size: 16px;}
.formPage .mapAccordian .pin-para {width:20%; display:inline-block; vertical-align:top; margin-right: 10px;}
.formPage .mapAccordian .pin-para p {margin: 0; font-size: 12px; line-height: 23px; width: 100%; text-align: center;}
.formPage .mapAccordian .content-para {width:70%; display:inline-block; vertical-align:top; margin-left:5%;padding-top:9px;}
.formPage .mapAccordian li p.dealerName {font-family:tradegothic_boldcondtwenty20;}
.formPage .mapAccordian li a {font-family:tradegothic_boldcondtwenty20; display:inline-block; margin-top:7px; text-transform: uppercase;}
.formPage .mapAccordian li p.extra-detail {display:none;}
.formPage .mapAccordian li p.extra-detail .dealer-link {color: #585858;font-size: 16px;font-family:trade_gothic_lt_stdCnno18; margin-top:0;}
.formPage .mapAccordian li p.extra-detail .dealer-phone:hover {text-decoration: none;}
.formPage .mapAccordian li a.show-less {display:none;}
.formPage .mapAccordian li .dealerPin {background:url(../images/form-bikes/marker-inactive.png) no-repeat center center; width:35px; height:53px; float:left; margin:0 0 0 4px; font-size:24px; font-family: 'tradegothic_boldcondtwenty20'; color:#000; text-align:center; line-height:34px; text-transform:uppercase; }
.formPage .mapAccordian li.active .dealerPin {color:#ff6600; background:url(../images/form-bikes/marker-active.png) no-repeat center center;}
.formPage .noDealer {padding:5px 0; color:#d64529;}
.formPage #broucher-overlay .slide p {padding:0;}
.formPage #vehicalDiv #otherVehicleSpan {margin-top:12px;}

.formPage .describe-content textarea {width:97%; height:220px; resize:none;/* border:3px solid #585858;*/ margin-top:22px; max-width:100%; padding:0 1%;}
.formPage .describe-content label {font-size:20px; line-height:24px; display:inline;}
.formPage .describe-content .word-count {text-align:right; font-size:18px;}
.formPage .describe-content .error-mess {width:87%;}

/*.formPage #ovlyForNoDrivg {background: rgba(0,0,0,.85);width: 100%;position: fixed;left: 0;top: 0;z-index: 9999;-webkit-overflow-scrolling: touch;height: 100%;overflow-y: auto;}
.formPage .innerSectionOverlay p{text-align: center;padding: 10px 20px;color: #fff;font: 20px/1.2em tradegothic_boldcondtwenty20;/*font-size: 17px;font-family: 'trade_gothic_normal';}
.formPage .innerSectionOverlay .ctaBtn {display: inline-block;margin: 20px auto;}
.formPage span.close-overlay {display: block;position: absolute;cursor: pointer;background: url(../images/close-popup.png) no-repeat;font: 16px/23px tradegothic_boldcondtwenty20!important;z-index: 999999;background-position: 12px 6px;color: #fff;font-size: 16px;right: 0;top: 0;width: 50px;height: 50px;}
.formPage .innerSectionOverlay{position: relative;top: 50px;width: 100%;margin: 0 auto; max-width: 780px;background: #1f1f1f;text-align: center; padding: 100px 0;}
 body.mainPage.noscroll{overflow: hidden;position: fixed;width: 100%;height: auto;}*/
.formPage .broucher-overlay1{position: absolute;top: 0;background: #333;width: 100%;color: #fff;padding: 30px 35px;z-index: 998;box-sizing: border-box;}
.formPage .set{position: relative;}
#broucher-overlay1{margin-top: 135px;}
#broucher-overlay1 span.close-overlay{width:40px;height:40px;background-position: 9px 10px;}
#broucher-overlay1 span.close-overlay:hover{background-position: 9px -34px;}
.broucher-overlay1 .slide p {margin: 0;font: 14px/16px Arial;padding-bottom: 0;}
.broucher-overlay1  .slide a {text-decoration: underline;font: 14px/16px Arial;}
.broucher-overlay1 strong.top-arrow {position: relative;display: block;}
.broucher-overlay1 strong.top-arrow:before {content: '';position: absolute;z-index: 1;border-right: 20px solid transparent;border-left: 20px solid transparent;height: 16px;display: inline-block;border-bottom: 20px solid #333;top: -65px;left: 54%;}


#ui-datepicker-div {width:364px;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {font-size:12px;}
.ui-datepicker th {font-size:13px;}
.ui-datepicker .ui-datepicker-title select {font-size:14px !important;}
.ui-datepicker .ui-datepicker-title select {margin:1px 2px;}
.pac-item{cursor: pointer;}
.ui-datepicker-trigger {cursor:pointer; float:right;}

.formPage .no-licence-copy{font-size: 14px; line-height: 18px; padding: 5px 0 0; clear: both;}


/* Thanks Page */

.thanksPage {width:100%; background:#1f1f1f; /*position:absolute; top:0;*/}
.thanksPage > .inner {width:100%; color:#585858; max-width:994px; margin:0 auto;}
.thanksPage p {color:#585858;}
.thanksPage .thanksMessage {text-transform:uppercase; font-size:24px; line-height:26px; text-align:center; width:90%; margin:0 auto; color:#fff;word-wrap: break-word;}
.thanksPage .socialSection li {margin:0; padding:0 8px; list-style-type:none; display:table-cell; font-size:21px; line-height:21px; vertical-align:middle;}
.thanksPage .socialSection .social-sprite{display: inline-block; width: 30px; height: 30px; cursor:pointer;}
.thanksPage .socialSection .fbShare{background-position:9px 3px;}
.thanksPage .socialSection .twShare{background-position:-38px 3px;}
.thanksPage .socialSection .fbShare:hover{background-position:9px -48px;}
.thanksPage .socialSection .twShare:hover{background-position:-38px -47px;}
.thanksPage .part1 .left, .thanksPage .part2 .left {width:48%; float:left; padding-right:4%; word-wrap:break-word;}
.thanksPage .divider {clear:both; height:1px; line-height:0; font-size:0;}
.thanksPage .printLine {padding:34px 0; display:block; color:#585858; font-size:20px; line-height:1.2em;}
.thanksPage .printLine:hover{color: #df6f1d;}
.thanksPage .part1 .left {padding-top:60px; padding-bottom:34px;}
.thanksPage .part1 .left p a {font-family: 'tradegothic_boldcondtwenty20';}


.thanks-header {max-width: 782px;}
.thanks-header .inner-header {max-width: 614px; margin:0 auto; padding:0 30px;}


.thanksPage .logo img {margin:36px 0 0 83px;}
.thanksPage .thanksMessage label, .thanksPage .thanksMessage span {font-family: 'HDLetterpress-Reg'; font-size:58px; line-height:84px;}
.thanksPage .part1 .right {text-align:center;}
.thanksPage .printImg {text-align:center; padding:20px 0;display:none;}

.thanksPage .header-thanks-page {height:86px; background:#000; max-width:782px; margin:0 auto; position:relative;}
.thanksPage .hero-img {background:url('../images/thanks/hero-desktop-994.jpg?2016') no-repeat center top; height:422px; width:100%; display:table;}
.thanksPage .hero-img h2 {text-align:center; text-shadow:10px 10px 50px #000; position:relative; display:table-cell; vertical-align:middle; height:310px; width:100%; padding:0;}
.thanksPage .strip {background:url('../images/divider-big.png') no-repeat center center; height:1px; background-size: 100% 1px;}
.thanksPage .content {background:#191919;}
.thanksPage .content .inner {padding:32px 0; font-size:24px; line-height:32px; color:#fff; text-align:center; width:630px; margin:0 auto;}
.thanksPage .content .thanks-wrapper {padding-bottom:29px;}
.thanksPage .content .social-share-heading {text-transform:uppercase; padding-top: 31px; font-size: 20px;}
.thanksPage .details {background:#000;font-size:20px; line-height:23px; color:#ffffff;}
.thanksPage .details .inner {padding:33px 0; max-width:678px; margin: 0 auto; width: 100%; box-sizing: border-box;} 
.thanksPage .details .left {width:45%; padding-right:3%; word-wrap:break-word;}
.thanksPage .details .right {width:52%; text-align:center;}
.thanksPage .details strong {font-size:22px; line-height:23px; font-weight:normal; text-transform:uppercase; display:block;font-family: 'tradegothic_boldcondtwenty20'; color:#ff6600;}
.thanksPage .details .right .link .ctaBtn {font-size:20px; line-height:24px;margin-top:10px;}
.thanksPage .details .right img {width:100%; max-width:240px;}
.thanksPage .details a[href^="tel"]{ color:#fff; text-decoration:none; }
.thanksPage .left p {color: #ff6600; font-family:'tradegothic_boldcondtwenty20';}

.thanksPage .socialSection {margin:10px auto 0; padding:0; text-transform:uppercase; width:106px;}
.thanksPage .socialSection a {float: right;background: url('../images/social-icon.png') 0 0 no-repeat;text-indent:-9999px;margin:0; position:relative;width:43px; height:43px; border:1px solid #9f9f9f; border-radius:50%;}
.thanksPage .socialSection a.fbShare {background-position:16px -21px;}
.thanksPage .socialSection a.fbShareNew {background-position:16px -21px;}

.thanksPage .socialSection a.twShare {background-position:-70px -20px;margin-left:16px;}
.thanksPage .socialSection a.fbShare:hover {background-position:16px 11px;}
.thanksPage .socialSection a.fbShareNew:hover {background-position:16px 11px;}

.thanksPage .socialSection a.twShare:hover {background-position:-70px 12px;}
.thanksPage .socialSection a.instagram {background:url('../images/instagram.png') no-repeat center 9px;margin-left:8px;}
.thanksPage .socialSection a.instagram:hover {background-position:center -27px;}
.thanksPage .bottom-strip {background:url('../images/thanks/bottom-strip.jpg') no-repeat center top; width:100%; height:47px;}
.thanksPage .promo-container {
    background: #191919;
    padding: 35px 30px;
}
.thanksPage .video-wrapper {
    margin: 0 auto;
    background: #000;
    max-width: 678px;
    width: 100%;
    text-align: center;
}
.thanksPage .video-wrapper p {
    color: #fff;
    font-size: 20px;
    line-height: 24px;
    text-align: center;
    padding: 13px;
}
.thanksPage .video-wrapper a {display:block;}
.thanksPage .video-wrapper a img {
    max-width: 100%;
    height: auto;
    display: block;
}
a.link-to-hd {display: block; width: 100%; height: 50px; max-width: 678px; margin: 0 auto; text-align: center; border: 1px solid #fe6517; font: 24px/50px 'tradegothic_boldcondtwenty20'; margin-top: 55px; color: #ffffff; text-transform: uppercase; position: relative; padding: 0 80px; box-sizing: border-box;}
span.right-arrow {background: url("/Content/images/thanks/right-arrow.jpg") no-repeat; width: 15px; height: 23px; display: block; position: absolute; right: 69px; top: 12px;}
.thanksPage .vote-section {background:url('../images/thanks/promo-bg-994.jpg?2016') no-repeat right center; min-height:275px; background-size: cover; padding:0 30px;}
.thanksPage .vote-section .vote {
    margin: 0 auto;
    max-width: 678px;
    width: 100%;
    padding: 58px 0;
}
.thanksPage .vote-section .inner-container{
    width: 65%;
}
.thanksPage .vote-section .vote p strong {
    font-size: 42px;
    line-height: 48px;
    text-align: left;
    padding: 0;
    font-family: 'HDLetterpress-Reg';
    text-transform: uppercase;
}
.thanksPage .vote-section .vote p {
    font-size: 31px;
    line-height: 36px;
    color: #fff;
    font-weight: bold;
    padding-bottom: 24px;
    font-family: 'tradegothic_boldcondtwenty20';
}
.thanksPage .vote-section .vote p:first-child {
    padding-bottom: 3px;
}
.thanksPage iframe {position:absolute; bottom:0;}

.markerText {font-size:20px; color:#000; font-family: 'tradegothic_boldcondtwenty20';}
.markerTextActive {font-size:20px; color:#d64529; font-family: 'tradegothic_boldcondtwenty20';}

/* Error Page */

.black-bg {background: url('../images/error-page-desk-bg.jpg') no-repeat center center; background-size: cover; position:absolute; height:100%; width:100%;}
.pageNotFound .inner-error-wrapper {padding: 38px 10px;}
.pageNotFound {margin:0 auto; width:100%; max-width:574px; color:#fff; background-color: #191919; text-align: center;}
.pageNotFound h2, .pageNotFound p {color:#fff; text-align:center;}
.pageNotFound h2 {font-size: 36px; line-height: normal; padding: 0 0 14px;}
.pageNotFound p {font-size: 18px; line-height: 25px;}
.black-bg footer {position:absolute; bottom: 0;}
.black-bg footer figure.logo {margin:0;}

.show {display:block;}
.showIB {display:inline-block;}

.mainContainer > iframe, body > iframe {
    position: absolute;
}

@media only print{
	@page {margin: 0.3in; size: auto;}
	body{overflow: auto !important; margin: 0; overflow-x: hidden !important; top: 0 !important; position: relative !important;}
    .mainContainer{display: none;}
	.page1, .page2, .page3, .page5, .page4{display: none;}
	#keepmeposted_iframe{background: #1f1f1f !important; width: 100%; height: 1090px !important; position: relative; overflow-y: auto !important; overflow-x: hidden !important;}
	#keepmeposted_iframe .wrapper{height: 1090px; top: 0; width: 100%; max-width: 1000px !important; overflow: hidden;}
	#keepmeposted_iframe span.close-overlay{display: none;}
	.thanksPage {background:none;}
	.thanksPage .inner{padding: 10px 0;}
	.thanksPage .codeBg{width: 400px; height: auto; margin-top: 10px;}
	.thanksPage .codeBg span{bottom: 15px; top: auto; font-size: 30px;}
	.thanksPage .socialSection{display: none;}
	.thanksPage .part1{padding-top: 10px;}
	.thanksPage .divider{padding: 10px 0;}
	.thanksPage .part1 .left p{font-size: 15px;}
	.thanksPage .part1 .right .link{display: none;}
	.thanksPage .printImg {display:block;}
	.thanksPage header figure.logo img {display:block; width:189px;}
}